@font-face {
    font-family: 'Brother-1816-ExtraBold';
    src: url('Brother-1816-ExtraBold.eot');
    src: url('Brother-1816-ExtraBold-.eot#iefix') format('embedded-opentype'),
        url('Brother-1816-ExtraBold.woff2') format('woff2'),
        url('Brother-1816-ExtraBold.woff') format('woff'),
        url('Brother-1816-ExtraBold.ttf') format('truetype'),
        url('Brother-1816-ExtraBold.svg#Brother-1816-ExtraBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Brother-1816-Thin';
    src: url('Brother-1816-Thin.eot');
    src: url('Brother-1816-Thin-.eot#iefix') format('embedded-opentype'),
        url('Brother-1816-Thin.woff2') format('woff2'),
        url('Brother-1816-Thin.woff') format('woff'),
        url('Brother-1816-Thin.ttf') format('truetype'),
        url('Brother-1816-Thin.svg#Brother-1816-Thin') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Brother-1816-Book';
    src: url('Brother-1816-Book.eot');
    src: url('Brother-1816-Book-.eot#iefix') format('embedded-opentype'),
        url('Brother-1816-Book.woff2') format('woff2'),
        url('Brother-1816-Book.woff') format('woff'),
        url('Brother-1816-Book.ttf') format('truetype'),
        url('Brother-1816-Book.svg#Brother-1816-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Brother-1816-Medium-Italic';
    src: url('Brother-1816-Medium-Italic.eot');
    src: url('Brother-1816-Medium-Italic-.eot#iefix') format('embedded-opentype'),
        url('Brother-1816-Medium-Italic.woff2') format('woff2'),
        url('Brother-1816-Medium-Italic.woff') format('woff'),
        url('Brother-1816-Medium-Italic.ttf') format('truetype'),
        url('Brother-1816-Medium-Italic.svg#Brother-1816-Medium-Italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Brother-1816-Regular';
    src: url('Brother-1816-Regular.eot');
    src: url('Brother-1816-Regular-.eot#iefix') format('embedded-opentype'),
        url('Brother-1816-Regular.woff2') format('woff2'),
        url('Brother-1816-Regular.woff') format('woff'),
        url('Brother-1816-Regular.ttf') format('truetype'),
        url('Brother-1816-Regular.svg#Brother-1816-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Brother-1816-Bold';
    src: url('Brother-1816-Bold.eot');
    src: url('Brother-1816-Bold-.eot#iefix') format('embedded-opentype'),
        url('Brother-1816-Bold.woff2') format('woff2'),
        url('Brother-1816-Bold.woff') format('woff'),
        url('Brother-1816-Bold.ttf') format('truetype'),
        url('Brother-1816-Bold.svg#Brother-1816-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Brother-1816-Light-Italic';
    src: url('Brother-1816-Light-Italic.eot');
    src: url('Brother-1816-Light-Italic-.eot#iefix') format('embedded-opentype'),
        url('Brother-1816-Light-Italic.woff2') format('woff2'),
        url('Brother-1816-Light-Italic.woff') format('woff'),
        url('Brother-1816-Light-Italic.ttf') format('truetype'),
        url('Brother-1816-Light-Italic.svg#Brother-1816-Light-Italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Brother-1816-Book-Italic';
    src: url('Brother-1816-Book-Italic.eot');
    src: url('Brother-1816-Book-Italic-.eot#iefix') format('embedded-opentype'),
        url('Brother-1816-Book-Italic.woff2') format('woff2'),
        url('Brother-1816-Book-Italic.woff') format('woff'),
        url('Brother-1816-Book-Italic.ttf') format('truetype'),
        url('Brother-1816-Book-Italic.svg#Brother-1816-Book-Italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Brother-1816-Black';
    src: url('Brother-1816-Black.eot');
    src: url('Brother-1816-Black-.eot#iefix') format('embedded-opentype'),
        url('Brother-1816-Black.woff2') format('woff2'),
        url('Brother-1816-Black.woff') format('woff'),
        url('Brother-1816-Black.ttf') format('truetype'),
        url('Brother-1816-Black.svg#Brother-1816-Black') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Brother-1816-ExtraBold-Italic';
    src: url('Brother-1816-ExtraBold-Italic.eot');
    src: url('Brother-1816-ExtraBold-Italic-.eot#iefix') format('embedded-opentype'),
        url('Brother-1816-ExtraBold-Italic.woff2') format('woff2'),
        url('Brother-1816-ExtraBold-Italic.woff') format('woff'),
        url('Brother-1816-ExtraBold-Italic.ttf') format('truetype'),
        url('Brother-1816-ExtraBold-Italic.svg#Brother-1816-ExtraBold-Italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Brother-1816-Medium';
    src: url('Brother-1816-Medium.eot');
    src: url('Brother-1816-Medium-.eot#iefix') format('embedded-opentype'),
        url('Brother-1816-Medium.woff2') format('woff2'),
        url('Brother-1816-Medium.woff') format('woff'),
        url('Brother-1816-Medium.ttf') format('truetype'),
        url('Brother-1816-Medium.svg#Brother-1816-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Brother-1816-Light';
    src: url('Brother-1816-Light.eot');
    src: url('Brother-1816-Light-.eot#iefix') format('embedded-opentype'),
        url('Brother-1816-Light.woff2') format('woff2'),
        url('Brother-1816-Light.woff') format('woff'),
        url('Brother-1816-Light.ttf') format('truetype'),
        url('Brother-1816-Light.svg#Brother-1816-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Brother-1816-Black-Italic';
    src: url('Brother-1816-Black-Italic.eot');
    src: url('Brother-1816-Black-Italic-.eot#iefix') format('embedded-opentype'),
        url('Brother-1816-Black-Italic.woff2') format('woff2'),
        url('Brother-1816-Black-Italic.woff') format('woff'),
        url('Brother-1816-Black-Italic.ttf') format('truetype'),
        url('Brother-1816-Black-Italic.svg#Brother-1816-Black-Italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Brother-1816-Thin-Italic';
    src: url('Brother-1816-Thin-Italic.eot');
    src: url('Brother-1816-Thin-Italic-.eot#iefix') format('embedded-opentype'),
        url('Brother-1816-Thin-Italic.woff2') format('woff2'),
        url('Brother-1816-Thin-Italic.woff') format('woff'),
        url('Brother-1816-Thin-Italic.ttf') format('truetype'),
        url('Brother-1816-Thin-Italic.svg#Brother-1816-Thin-Italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Brother-1816-Regular-Italic';
    src: url('Brother-1816-Regular-Italic.eot');
    src: url('Brother-1816-Regular-Italic-.eot#iefix') format('embedded-opentype'),
        url('Brother-1816-Regular-Italic.woff2') format('woff2'),
        url('Brother-1816-Regular-Italic.woff') format('woff'),
        url('Brother-1816-Regular-Italic.ttf') format('truetype'),
        url('Brother-1816-Regular-Italic.svg#Brother-1816-Regular-Italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Brother-1816-Bold-Italic';
    src: url('Brother-1816-Bold-Italic.eot');
    src: url('Brother-1816-Bold-Italic-.eot#iefix') format('embedded-opentype'),
        url('Brother-1816-Bold-Italic.woff2') format('woff2'),
        url('Brother-1816-Bold-Italic.woff') format('woff'),
        url('Brother-1816-Bold-Italic.ttf') format('truetype'),
        url('Brother-1816-Bold-Italic.svg#Brother-1816-Bold-Italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

